/* reset */
*
{
    text-decoration: none;
    text-align: center;
    margin: 0;
    padding: 0;
    font-family: Roboto, Arial, Tahoma, Sans-serif;
    font-size: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}


p
{
    padding: 5px;
    text-align: left;
}

h1
{
   padding: 5px;
}

img
{
    width: 100%;
    height: 100%;
    border: 0;
    padding: 5px;
}


img:hover
{
    opacity: 0.5;
}


video, iframe
{
    width: 100%;
    height: 100%;
    min-height: 180px;
    background: #000;
    border: 5px solid #111;
}

audio
{
    width: 85%;
    margin: 5px;
    max-height: 35px;
}

/* audios */

.audios li
{
    list-style: none;
}

.audios 
p{
    text-transform: capitalize;
    color: #ff0000;
}

/* titulos*/
.titulo
{
    text-transform: uppercase;
    font-size: 1.3em;
}

/* cor dos textos */

.textoVermelho
{
    color: #eb262a;
}

.textoAzul
{
    color: #0089fa;
}

.textoAmarelo
{
    color: #ffa900;
}

.textoVerde
{
    color: #00c161
}

/* botao */
.botao
{
    margin: 10px;
    display: inline-block;
    border: 1px solid;
    color: #fff;
    cursor: pointer;
}

.botaoMedio
{
    padding: 10px 30px;
}

.botaoGrande
{
    padding: 15px 50px;
}

/* cores botao */

.botaoAmarelo
{
    background-color: #ffa900;
    border-color: #ec9f00;
}

.botaoAmarelo:hover
{
    background-color: #ffbe37;
}

.botaoAzul
{
    background-color: #0090fa;
    border-color: #0082ec;
}

.botaoAzul:hover
{
    background-color: #51b0ff;
}

.botaoVerde
{
    background-color: #00a753;
    border-color: #009d4e;
}

.botaoVerde:hover
{
    background-color: #00c161;
}

.botaoVermelho
{
    background-color: #eb260a;
    border-color: #d3230a;
}

.botaoVermelho:hover
{
    background-color: #f43d22;
}


/* Titulo principal destaque */
.tituloDestaque
{
    font-size: 2em;
    text-transform: uppercase;
    padding-bottom: 15px;
    margin-bottom: 20px;
    border-bottom: 3px dotted #ccc;
}

/* corpo */
.corpo
{
    width: 100%;
}

/* conteudo */
.conteudo
{
    max-width: 1280px;
    width: 80%;
    margin: 0 auto; /* centraliza conteudo na tela*/
    padding: 5px;
}

/* caixa */
.caixa
{
    float: left;
    width: 100%;
    margin: 0.5%;
}

.caixa2
{
    width: 15.66667%;
}

.caixa3
{
    width: 24%;
}

.caixa4
{
    width: 32.33333%;
}

.caixa5
{
    width: 40.66667%;
}

.caixa6
{
    width: 49%;
}

.caixa7
{
    width: 57.33333%;
}

.caixa8
{
    width: 65.66667%;
}

.caixa9
{
    width: 74%;
}

.caixa10
{
    width: 82.33333%;
}

.caixa11
{
    width: 90.66667%;
}

.caixa12
{
    width: 99%;
}

/* logo */
.logo
{
    width: 200px;
    height: 150px;
    float: left;
}

/* clear */
.clearfix
{
    clear: both;
    overflow: hidden;
    display: block;
}

.fundoTopo
{
    background-image: url("imagens/topo.png");
}

/* cores */
.verde
{
    background-color: #609E1B;
    color:#fff;
}

.preto
{
    background-color: #333;
    color: #ccc;
}

.cinza
{
    background-color: #f2f1ec;
    color: #555;
}

/* bordas */
.bordas
{
   border-radius: 10px;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
}

/* sombra */
.sombra
{
    box-shadow: 2px 5px 10px #ccc;
    -webkit-box-shadow: 2px 5px 10px #ccc;
    -moz-box-shadow: 2px 5px 10px #ccc;
    border: 1px solid #bbb;
}

/* menu */
.menu
{
    display: block;
    float: right;
    margin-top: 40px;
    background: green;
}

.menu li
{
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
    padding: 20px;
}

.menu li:hover
{
    background: rgb(50, 205, 40);
}

.menu a
{
    color: rgba(255,255,255,0.9);
}

.menu a:hover
{
    color:#000000;
    text-decoration: underline;
}

/* slide de imagens*/

.slide
{
    height: 350px;
    border: 5px solid #fff;
    position: relative;
    text-align: left;
}

.slideImagem
{
    position: absolute;
    opacity: 0;
    animation: animaSlide 15s infinite;
    -webkit-animation: animaSlide 15s infinite;
}

@keyframes animaSlide
{
    25%
    {
        opacity: 1;
    }
    75%
    {
        opacity: 0;
    }
}

@-webkit-keyframes animaSlide
{
    25%
    {
        opacity: 1;
    }
    75%
    {
        opacity: 0;
    }
}


.slideImagem:nth-child(0)
{
    animation-delay: 0s;
}

.slideImagem:nth-child(1)
{
    animation-delay: 5s;
}

.slideImagem:nth-child(2)
{
    animation-delay: 10s;
}

/* endereco */

.endereco li, address
{
    line-height: 50px;
    font-style: italic;
    border-bottom: 1px #eee solid;
    list-style: none;
    text-align: left;
}

.endereco a
{
    color: #444;
}

.endereco a:hover
{
    color: #ccc;
}

.endereco img
{
    float: left;
    width: 40px;
    height: 40px;
    margin: 5px;
}


input[type="text"],input[type="email"], textarea
{
    width: 80%;
    padding: 15px;
    background: #e9e9e9;
    border: 1px solid #ddd;
    margin: 1% auto;
    text-align: left;
    display: block;
}

footer p
{
    font-size: 0.9em;
    font-weight: bold;
    text-align: center;
}

footer span
{
    font-size: 0.8em; 
}

footer img
{
    width: 46px;
    height: 46px;
}

.social li
{
    display: inline-block;
    margin: 1%;
}

.social li a
{ 
    padding: 10px;
}

@media screen and (max-width:960px)
{
   

    .conteudo
    {
        width: 95%;
    }

    .caixa3
    {
        width: 48%;
        min-height: 370px;
    }

}


@media screen and (max-width:680px)
{
    .logo
    {
        float: none;
    }

    .menu
    {
        width: 100%;
    }

    .slide
    {
        height: 280px;
    }

}

@media screen and (max-width:480px)
{
    .conteudo
    {
        width: 100%;
    }

    .caixa3
    {
        width: 100%;
    }

    .caixa6
    {
        width: 100%;
    }

    .logo
    {
        margin-left: 0;
        left: 80%;
        height: 80%;
    }

    .menu li 
    {
        width: 100%;
        border-bottom: 1px solid #ccc;
    }

    .slide
    {
        height: 200px;
    }

    form
    {
       width: 95%; 
    }
}
